rPDU2OutletMeteredStatusState — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Indicates the present load status of the Rack PDU metered outlet being queried
{1 3 6 1 4 1 63131 1 1 26 9 4 3 1 5}
Indicates the present load status of the Rack PDU metered outlet being queried
Status in source: mandatory.
Names: rPDU2OutletMeteredStatusState
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"rPDU2OutletMeteredStatusState",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"{",
"lowLoad",
"(",
"1",
")",
",",
"normal",
"(",
"2",
")",
",",
"nearOverload",
"(",
"3",
")",
",",
"overload",
"(",
"4",
")",
"}",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Indicates the present load status of the Rack PDU metered outlet being queried\"",
"::=",
"{",
"rPDU2OutletMeteredStatusEntry",
"5",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER",
[
"enumSpec",
[
[
"lowLoad",
1
],
[
"normal",
2
],
[
"nearOverload",
3
],
[
"overload",
4
]
]
]
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Indicates the present load status of the Rack PDU metered outlet being queried"
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive.
Module: PowerNet-Inova
rPDU2OutletMeteredStatusState OBJECT-TYPE
SYNTAX INTEGER
{
lowLoad(1),
normal(2),
nearOverload(3),
overload(4)
}
ACCESS read-only
STATUS mandatory
DESCRIPTION
"Indicates the present load status of the Rack
PDU metered outlet being queried"
::= { rPDU2OutletMeteredStatusEntry 5 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'TimeTicks', 'IpAddress', 'Gauge', 'Opaque'], 'RFC1213-MIB': ['DisplayString']}Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.
· Download PowerNet-InovaRelated source files and packages:
Downloaded: 2026-10-24T02:14:27.572142+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.63131.1.1.26.9.4.3.1.1 | rPDU2OutletMeteredStatusIndex | 0 | 0 | |
| 1.3.6.1.4.1.63131.1.1.26.9.4.3.1.2 | rPDU2OutletMeteredStatusModule | 0 | 0 | |
| 1.3.6.1.4.1.63131.1.1.26.9.4.3.1.3 | rPDU2OutletMeteredStatusName | 0 | 0 | |
| 1.3.6.1.4.1.63131.1.1.26.9.4.3.1.4 | rPDU2OutletMeteredStatusNumber | 0 | 0 | |
| 1.3.6.1.4.1.63131.1.1.26.9.4.3.1.6 | rPDU2OutletMeteredStatusCurrent | 0 | 0 | |
| 1.3.6.1.4.1.63131.1.1.26.9.4.3.1.7 | rPDU2OutletMeteredStatusPower | 0 | 0 | |
| 1.3.6.1.4.1.63131.1.1.26.9.4.3.1.8 | rPDU2OutletMeteredStatusPeakPower | 0 | 0 | |
| 1.3.6.1.4.1.63131.1.1.26.9.4.3.1.9 | rPDU2OutletMeteredStatusPeakPowerTimestamp | 0 | 0 | |
| 1.3.6.1.4.1.63131.1.1.26.9.4.3.1.10 | rPDU2OutletMeteredStatusPeakPowerStartTime | 0 | 0 | |
| 1.3.6.1.4.1.63131.1.1.26.9.4.3.1.11 | rPDU2OutletMeteredStatusEnergy | 0 | 0 | |
| 1.3.6.1.4.1.63131.1.1.26.9.4.3.1.12 | rPDU2OutletMeteredStatusReceptacleType | 0 | 0 | |
| 1.3.6.1.4.1.63131.1.1.26.9.4.3.1.13 | rPDU2OutletMeteredStatusExternalLink | 0 | 0 | |
| 1.3.6.1.4.1.63131.1.1.26.9.4.3.1.14 | rPDU2OutletMeteredStatusPowerFactor | 0 | 0 | |
| 1.3.6.1.4.1.63131.1.1.26.9.4.3.1.15 | rPDU2OutletMeteredStatusApparentPower | 0 | 0 | |
| 1.3.6.1.4.1.63131.1.1.26.9.4.3.1.16 | rPDU2OutletMeteredStatusVoltage | 0 | 0 |